[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetRaggedRight

SetRaggedRight - specifies whether ragged-right (as opposed to right-justified) alignment is to be used

## Declaration

Source position: comctrls.pp line 388

`protected procedure TTabControlStrings.SetRaggedRight(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .